/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-490020732 */
.style-490020732 {
    width:210px;
}
/* style-972494827 */
.style-972494827 {
    width:55px;
    height:112px;
}
/* style--1256348035 */
.style--1256348035 {
    width:39px;
    height:112px;
}
/* style-1207148455 */
.style-1207148455 {
    margin-left: 5.65pt;
    text-align: justify;
}
/* style--1652893446 */
.style--1652893446 {
    width:55px;
    height:38px;
}
/* style--226532680 */
.style--226532680 {
    width:39px;
    height:38px;
}
/* style-1669603288 */
.style-1669603288 {
    width:45px;
    height:31px;
}
/* style-23904410 */
.style-23904410 {
    width:182px;
    height:31px;
}
/* style--1131379161 */
.style--1131379161 {
    width:220px;
    height:31px;
}
/* style-1999280041 */
.style-1999280041 {
    width:79px;
    height:31px;
}
/* style-1131803450 */
.style-1131803450 {
    width:45px;
    height:28px;
}
/* style-1105633868 */
.style-1105633868 {
    width:182px;
    height:28px;
}
/* style--49649509 */
.style--49649509 {
    width:220px;
    height:28px;
}
/* style-850036413 */
.style-850036413 {
    width:79px;
    height:28px;
}
